@echo off
rem
rem       This is batch file which deletes every
rem       file of the pre-6.2 "Library of Files".
rem
if exist GALLU.EXE del GALLU.EXE
if exist GALLUTIL.BAT del GALLUTIL.BAT
if exist GALLIB.HLP del GALLIB.HLP
if exist GALLIBL.HLP del GALLIBL.HLP
if exist GALLIBS.HLP del GALLIBS.HLP
if exist GALLIBS.VIR del GALLIBS.VIR
if exist GALLIB.DLL del GALLIB.DLL
if exist GALLIB.MDF del GALLIB.MDF
if exist GALLIBR.MSG del GALLIBR.MSG
if exist GALLIB.DOC del GALLIB.DOC
if exist GALLIBR.MCV del GALLIBR.MCV
if exist GALLIBR.H del GALLIBR.H
if exist GALLIBS.DAT del GALLIBS.DAT
if exist GALFILES.VIR del GALFILES.VIR
if exist GALFILES.DAT del GALFILES.DAT
if exist GALKEYWD.VIR del GALKEYWD.VIR
if exist GALKEYWD.DAT del GALKEYWD.DAT
if exist GALKWD.EXE del GALKWD.EXE
del BBSDELIB.BAT